/*
UsedStamps stylesheet
*/
@import url( 'plugins.css' );
/* @import url( 'plugins_brightside.css' ); */

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
table{background-color:#fff;color:#000;font-size:0.75em;font-family:Verdana, Tahoma, Helvetica, sans-serif;}

body{background:#000;padding:5px 0 0 0;text-align:center;color:#000;font-size:0.75em;font-family:Verdana, Tahoma, Helvetica, sans-serif;}

.input, select, textarea{border: 1px solid #9ec630;font:0.917em Arial, sans-serif;}
.submit{font:1em Arial, sans-serif;cursor:pointer;}
.hide{display:none;}

a{background-color:inherit;color:#4284b0;;text-decoration:underline;}
a:hover{background-color:inherit;color:#9ec068;text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{width:920px;overflow:auto;margin:auto;background:#fff;border:4px solid #079;text-align:left;}

#main{width:920px;text-align:left;}
* html #main{width:920px}

/* HEADER BACKGROUND */
#head2{clear:both;height:115px;background:#039;color:#fff;}
* html #head2{margin-top:-8px;}

/* SLOGAN */
#logo h2{width:100%;height:20px;text-align:center;background:#039;color:#fff;font:bold 0.917em Tahoma, 'trebuchet MS', Sans-serif;padding:4px 0 0 0;}

/* NAVIGATION PATH - TREE */
/* #navipath{position:absolute;top:185px;padding:0 0 0 10px;}
#navipath a{background-color:inherit;color:#fff;text-decoration:none;}
#navipath a:hover{text-decoration:underline;} */

/* HEADER WITH TOP MENU UNDER LOGO */
#head3{clear:both;height:25px;width:100%;}

/* MENU TOP BELOW LOGO */
#menu2{float:left;font-family:tahoma;font-size:0.9em;list-style:none;}
#menu2 li{float:left;}
#menu2 a{display:block;float:left;height:25px;padding:0 5px;border-right:2.8px solid #c9c6b3;background:url('img/nav3.gif');color:#22f;font-weight:bold;line-height:25px;text-decoration:none;}
#menu2 a:hover{background:white;color:#970000;text-decoration:underline;} /*border:1px solid #fc3;}*/
#menu2 .selected{background:#ff3;color:#970000;border:1px solid #000;height:23px;}


/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;float:left;width:100%;background:#fff;} /* border-bottom:5px solid #568eb6; */

/* LEFT COLUMN STYLES */
#column{float:left;width:195px;padding:5px 0;}
#column .type{height:22px;padding:0px 0 0 0;background:#eec;color:#000;font:bold 1.45em 'Trebuchet MS', Arial, Sans-serif;text-align:center;border:2px solid green;} /* heading */

/* LEFT MENU */
#menu3{padding:0 5px;}
#menu3 ul{margin:4px 0;list-style:none;}
#menu3 li{margin-bottom:1px;border-top:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2;}
#menu3 a{display:block;width:96%;padding:5px 2%;background:url('img/nav3.gif');color:#22f;font:bold 0.95em Verdana, Tahoma Sans-serif;border:1px solid #ccc;text-decoration:none;}
#menu3 a:hover{background:#aff;color:#000;border:1px solid #fc3;}

#menu3 .sub1{margin:0;width:100%;padding:0 0 3px 0;background:#f3f3f3;}
* html #menu3 .sub1{width:100%;}
#menu3 .sub1 li{border:0;}
#menu3 .sub1 a{display:block;width:96%;padding:2px 10% 2px 5%;border:0;background:url('img/circle.png') no-repeat 2px 7px;} /* 2px left, 8px top */
#menu3 .sub1 a:hover{border:0;text-decoration:underline;}/*border:1px solid #fc3;}*/
* html #menu3 a, * html #menu3 .sub1 a{width:100%;}
#menu3 .selected{color:#970000;border:1px solid #9ec630;text-decoration:underline;}

#menu4{padding:0 5px;}
#menu4 ul{margin:4px 0;list-style:none;}
#menu4 li{margin-bottom:1px;border-top:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2;}
#menu4 a{display:block;width:96%;padding:5px 2%;background:url('img/nav3.gif');color:#22f;font:bold 0.95em Verdana, Tahoma Sans-serif;border:1px solid #ccc;text-decoration:none;}
#menu4 a:hover{background:#aff;color:#000;border:1px solid #fc3;}

#menu4 .sub1{margin:0;width:100%;padding:0 0 3px 0;background:#f3f3f3;}
* html #menu4 .sub1{width:100%;}
#menu4 .sub1 li{border:0;}
#menu4 .sub1 a{display:block;width:96%;padding:2px 10% 2px 5%;border:0;background:url('img/circle.png') no-repeat 2px 7px;} /* 2px left, 8px top */
#menu4 .sub1 a:hover{border:0;background:#aff;}/*border:1px solid #fc3;}*/
* html #menu4 a, * html #menu4 .sub1 a{width:100%;}
#menu4 .selected{color:#970000;border:1px solid #9ec630;text-decoration:underline;}

#visits{}

/* RIGHTSIDE COLUMN */
#column2{float:right;width:170px;margin-right:8px;}
#column2 .type{padding:10px 0 0;background:inherit;color:#6297bc;font:bold 1.3em 'Trebuchet MS', Arial, Sans-serif;}

/* CENTER PAGE STYLES */
#content{float:left;width:523px;margin-left:8px;margin-right:8px;text-align:center;background:#ffffef;border-left:1px solid #ccc;border-right:1px solid #ccc;}
#page{width:98%;margin-left:5px;text-align:left;}

#page h3, .message h3{padding:10px 0 5px;background:inherit;color:#9ec630;font:normal 2.0em sans-serif;} /* header text */
#page div.content{font:1.08em arial;color:#000;} /* main text */

#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:3px 0;padding:0;border-left:0;}

.pages{padding:8px 0;text-align:right;}

#page .tS{float:right;margin:0 0 3px;}
#page .tS a{padding:0 1px;background:inherit;color:#222;font-weight:bold;text-decoration:none;}
#page .tS0{font-size:0.917em;}
#page .tS1{font-size:1.08em;}
#page .tS2{font-size:1.333em;}


/* PRODUCTS LIST */
#products{float:left;width:100%;list-style:none;}
#products li{clear:both;float:left;width:96%;padding:5px 2% 10px;border-bottom:1px solid #d1bd9d;}
* html #products li{width:100%;}
#products li .photo{float:left;margin:0 7px 5px 0;font-size:0px;line-height:0px;}
#products li .photo img{border:2px solid #f0efcd;}
#products li .photo a:hover img{border:2px solid #dcc7a7;}
#products li h3{padding:5px 8px 0;background:inherit;font-weight:normal;font-size:1.5em;border:0;}
#products li h3 a{background:inherit;color:#d01c02;text-decoration:none;}
#products li h3 a:hover{text-decoration:underline;}
#products li h4{padding:2px 8px 7px;font-weight:normal;font-size:0.917em;}
#products li h4, #products li h4 a{background:inherit;color:#a78b65;}
#products li h4 em{padding:0 5px;}
#products li h4 a:hover{background-color:inherit;color:#d01c02;}
#products li h5{font-size:1em;font-weight:normal;}
#products li h5 a{background:inherit;color:#666;}
#products li .price{float:right;margin:14px 0 5px 0;padding:6px 0 0;background-color:inherit;color:#ee0f04;text-decoration:none;}
#products li .price em{padding:0 4px 0 0;background:inherit;color:#a78b65;font:bold 1.083em Verdana, sans-serif;font-style:normal;}
#products li .price strong{font:bold 1.167em Verdana, sans-serif;}
#products li .price span{padding-left:4px;font:bold 1.083em sans-serif;}
#products li .basket{float:right;margin:17px 0 5px 10px;font-size:0.8em;font-weight:bold;}
#products li .basket a{display:block;padding:3px 25px 3px 5px;border:1px solid #f00;background:url('img/cart_bg2.png') no-repeat right center;background-color:inherit;color:#fff;text-decoration:none;}

#products li.pages{border:0;background:inherit;color:#69401f;}
#products li.pages a{background:inherit;color:#7f7f66;}
#products li.pages a:hover{background:inherit;color:#d01c02;}

/* PRODUCTS DETAILS */
#product{float:right;display:block;width:515px;margin:0 5px 10px;padding:0 0 10px;border-bottom:1px solid #d1bd9d;text-align:left;}
#product h3{padding:5px 0 5px;background:inherit;color:#d01c02;font:normal 2.1em Verdana, sans-serif;}
#product h4{margin:0 0 10px;padding:2px 0 7px;border-bottom:1px solid #d1bd9d;font-weight:normal;font-size:0.917em;}
#product h4, #product h4 a{background:inherit;color:#a78b65;}
#product h4 a:hover{background-color:inherit;color:#d01c02;}
#product h4 em{padding:0 5px;}

#product #box{float:right;width:205px;margin:0 0 10px 5px;padding:3px 0 10px;border-top:2px solid #dcc7a7;border-bottom:2px solid #dcc7a7;background:#f3edd6 url('img/basket_bg_bottom.gif') repeat-x 0 bottom;color:#fff;text-align:center;}
#product #box form{font-weight:bold;}
#product #box #price{padding:7px 0;border-bottom:1px solid #fff;background-color:transparent;color:#f00;font-size:1.417em;font-weight:bold;text-align:center;}
#product #box #price em{background:inherit;color:#764830;font-style:normal;}
#product #box #price strong{padding:0 4px;}
#product #box #available{padding:8px 2px 0;background-color:transparent;color:#915a3c;font-weight:bold;font-size:0.9em;}
#product #box #addBasket{padding:10px 0 5px;}
#product #box #addBasket .submit{width:156px;padding:2px 20px 2px 0;border:1px solid #f00;background:url('img/cart_bg.png') no-repeat right center;background-color:inherit;color:#fff;font-size:1.1em;font-weight:bold;}

#product div.content{clear:left;padding:0 0 10px;font:1.08em Verdana, sans-serif;}

/* BASKET AND ORDER */
#orderedProducts table{width:100%;margin:10px 0 0;border-top:2px solid #e8dac6;border-bottom:2px solid #e8dac6;background:#f4f3dd;color:#764830;font-size:0.917em;}
#orderedProducts td, #orderedProducts th{padding:6px 7px;}
#orderedProducts thead .price, #orderedProducts thead .quantity, #orderedProducts thead .summary{text-align:right;}
#orderedProducts thead td{border-bottom:1px solid #e8dac6;}
#orderedProducts thead em{padding:0 4px 0 0;font-style:normal;}
#orderedProducts tbody th{text-align:left;}
#orderedProducts tbody th a{background:inherit;color:#915a3c;}
#orderedProducts tbody .price, #orderedProducts tbody .summary{background:inherit;color:#f00;font-weight:bold;text-align:right;}
#orderedProducts tbody .quantity, #orderedProducts tbody .quantity input{text-align:right;}
#orderedProducts tbody .quantity label{display:none;}
#orderedProducts tbody a:hover{background:inherit;color:#d01c02;}
#orderedProducts tfoot .summaryProducts, #orderedProducts tfoot .summaryDelivery, #orderedProducts tfoot .summaryOrder{text-align:right;}
#orderedProducts tfoot .nextStep{text-align:right;}
#orderedProducts tfoot .nextStep .submit{border:1px solid #d01c02;background: url('img/basket_button_fw.png') repeat-x;background-color:inherit;color:#fff;font-size:1.1em;font-weight:bold;}

#basket .info{padding:10px 0;background:transparent;color:#4f3728;text-align:left;}
#basket #recount td{border-bottom:1px solid #e8dac6;text-align:right;}
#basket #recount .submit{padding:1px 3px;border:1px solid #945f43;background: url('img/basket_button.png') repeat-x;background-color:inherit;color:#fff;font-weight:bold;}
#basket .summaryProducts{background:inherit;color:#764830;font-size:1.36em;font-weight:bold;}
#basket .summaryProducts #summary{background:inherit;color:#f00;}
#basket #save .submit{padding:2px 10px;border:1px solid #945f43;background: url('img/basket_button.png') repeat-x;background-color:inherit;color:#fff;font-weight:bold;}
#basket .del{padding:0 5px 0 10px;}
#basket .del a{background:inherit;color:#915a3c;}

#order legend{padding:20px 0 10px;border:0;background:inherit;color:#764830;font-size:1.2em;font-weight:bold;}
#order #personalData{padding:12px 3%;border-top:2px solid #e8dac6;border-bottom:2px solid #e8dac6;background:#f4f3dd;color:#764830;}
#order #personalData #setBasic, #order #personalData #setExtend{float:left;width:50%;}
#order #personalData label{display:block;font-weight:bold;}
#order #personalData #company label, #order #personalData #comment label{font-weight:normal;}
#order #personalData .input, #order #personalData #oComment{width:90%;margin:0 0 5px;}
#order #personalData #oComment{height:185px;}

#order #deliveryAndPayment table{border-top:2px solid #e8dac6;border-bottom:1px solid #e8dac6;background:#f4f3dd;color:#764830;font-size:1em;}
#order #deliveryAndPayment table tbody td{padding:3px 13px;border-left:1px solid #e8dac6;border-bottom:1px solid #e8dac6;}
#deliveryAndPayment table th{padding:5px 13px;border-bottom:1px solid #e8dac6;}
#deliveryAndPayment table thead th{text-align:center;border-left:1px solid #e8dac6;}
#deliveryAndPayment table thead th em{padding:0 4px 0 0;font-style:normal;}
#deliveryAndPayment table thead th span{font-weight:normal;}
#deliveryAndPayment table thead td{border-bottom:1px solid #e8dac6;}

#order tfoot td, #orderPrint tfoot td{background:inherit;color:#f00;}
#order tfoot td, #order tfoot th, #orderPrint tfoot td, #orderPrint tfoot th{border-top:1px solid #e8dac6;}
#order .summaryProducts, #order .summaryDelivery, #orderPrint .summaryDelivery{font-size:1.182em;}
#order .summaryProducts th, #order .summaryDelivery th, #orderPrint .summaryDelivery th{font-weight:normal;}
#order .summaryOrder, #orderPrint .summaryOrder{background:inherit;color:#764830;font-size:1.36em;font-weight:bold;}
#order #rulesAccept th{background:inherit;color:#472c1d;font-size:0.833em;font-weight:bold;text-align:right;}
#order #rulesAccept th, #order #nextStep th{border:0;}

/* ORDER SUMMARY/PRINT PAGE */
#orderPrint .message h3{padding:5px 8px 0;background:inherit;font-weight:normal;font-size:1.5em;}
#orderPrint h4{background:inherit;color:#764830;font-size:1.2em;font-weight:bold;}
#orderPrint dl{float:left;display:block;width:100%;margin:10px 0 20px;padding:5px 0;border-top:2px solid #e8dac6;border-bottom:2px solid #e8dac6;background:#f4f3dd;color:#764830;}
#orderPrint dt, #orderPrint dd{float:left;display:inline-block;width:40%;margin:0;padding:3px 0;}
#orderPrint dt{clear:left;text-align:right;}
#orderPrint dd{padding-left:3%;font-weight:bold;}
#orderPrint dd.orderComment, #orderPrint dd.orderIP{font-weight:normal;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 10px 0;background:inherit;color:#5b5b5b;font-size:0.917em;text-align:center;}
.imagesList li img{border:2px solid #dcdac9;}
.imagesList li a:hover img{border:2px solid #dcc7a7;}
.imagesList li div{text-align:center;}

#imagesList1{float:left;}
#imagesList2{float:right;margin:10px 0 0 10px;}

#page #imagesList1{margin:10px 10px 0 0;}

#product #imagesList2{clear:right;margin:5px 0 0 10px;}
#product .imagesList#imagesList1 li div{width:200px;}
#product .imagesList#imagesList2 li div{width:100px;margin:0 auto;}

/* FILES LIST STYLES */
#filesList{padding:5px 0;font-size:0.917em;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 4px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{background:inherit;color:#5b5b5b;}

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:96%;margin:3px 0;padding:5px 2%;border-left:1px solid #dcdac9;background:#fbf9f4;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 6px 5px 0;}
.subpagesList li img{border:2px solid #dcdac9;}
.subpagesList li a:hover img{border:2px solid #dcc7a7;}
.subpagesList li h4{padding-bottom:2px;}
.subpagesList li h4, .subpagesList li h4 a{background:inherit;color:#d01c02;font-weight:bold;font-size:1.083em;}
.subpagesList li h4 a:hover{background:inherit;color:#442;}
.subpagesList li h5{font-weight:normal;font-size:1em;}
.subpagesList li ul, .subpagesList li ol{float:left;margin:0 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}

/* OPTIONS LINK */
#options{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:142px;
	padding-top:10px;
}

#options .back{float:left;}
#options .print{float:right;}

#options .back a{
	color:#000;
	font-size:1em;
}

#options .print a{
	color:#000;
	font-size:1em;
	border-left:1px solid #000;
	padding-left:9px;
}
.message{padding:40px 0;text-align:center;}

/* FOOTER - COPYRIGHT AND POWERED BY xxx STYLES */
#foot{width:100%;height:20px;padding-top:5px;background:#039;color:#fff;font-size:0.85em;font-weight:normal;}

#copy{float:left;padding-left:15px;}
#design{float:left;padding-left:20%;}
#powered{text-align:right;padding-right:15px;}

@media print{
  /* PRINT STYLES */
  body{margin:0.5cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}
  #main{width:16cm;margin:0 auto;border:0px;}

  #logo{padding:0;}
  #logo h1{padding:0;}

  #body, #product #box, #orderedProducts table{background:#fff;color:inherit;}
  #head2, #content, #foot{width:16cm;}
  #product, #page, #orderbody #page{width:100%;margin:0;padding:0;}
  #head2{height:auto;}
  #foot{border-top:2px solid #ccc;}
  #column, #head1, #head3, #navipath, #products li .basket, #product #box #addBasket, #basket #recount, #basket .buttons, #orderedProducts tfoot .nextStep, #options{display:none;}
  .input, textarea, #logo h1, #page h3, .message h3, #products li, #products li .photo img, #product, #product h4, #product #box, .imagesList li img, #orderPrint dl, #orderedProducts table,  #orderedProducts thead td, #order tfoot td, #order tfoot th, #orderPrint tfoot td, #orderPrint tfoot th, #order #personalData, #order #deliveryAndPayment table, #order #deliveryAndPayment table tbody td, #deliveryAndPayment table th, #deliveryAndPayment table thead th, #deliveryAndPayment table thead td{border-color:#ccc;}
  #products li h4, #products li .price em, #products li.pages a, #product h4{background:inherit;color:#aaa;}
  a, #head2, #logo h2, #foot, #foot a, #copy, .subpagesList li, #page h3, #products li h3 a, #products li h4 a, #products li .price, #products li.pages, #product h3, #product h4 a, #product #box #price, #product #box #price em, #product #box #available, .subpagesList li h4 a, #filesList em, .imagesList li, #orderPrint h4, #orderPrint dl, #orderedProducts table, #orderedProducts tbody th a, #basket .del a, #orderedProducts tbody .price, #orderedProducts tbody .summary, #order tfoot td, #orderPrint tfoot td, #order .summaryOrder, #orderPrint .summaryOrder, #basket .summaryProducts, #basket .summaryProducts #summary, #basket .info, #order legend, #order #personalData, #order #deliveryAndPayment table, #order #rulesAccept th{background:inherit;color:#000;}
  #orderPrint .message{padding:10px 0;}
  #orderPrint .message h3{font-size:1.25em;}
}
